FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Debian > Debian User

 
 
LinkBack Thread Tools
 
Old 01-28-2010, 03:21 AM
godo
 
Default hangs with 2.6.32 on debian squeeze?

Γιώργος *άλλας wrote:
I'm experiencing strange system hangs after squeeze was upgraded from
2.6.30-2 to 2.6.32.

That happens on two systems, where one is 686 and the other is amd64.

Anybody else with overall strange behaviour with the new kernel?

So, I reinstalled the 2.6.30-2 kernel which prematurely I admit, I purged.
Now for a couple of modules which I need, I need also to install the
headers but it doesn't seem to work.
It says: linux-headers-2.6.30-2-686: Depends: linux-kbuild-2.6.30 which
is a virtual package.


How can I get over that?

Thanks!

G.

aris:/home/encmp/gpall# aptitude install linux-headers-2.6.30-2-686
Reading package lists... Done
Building dependency tree
Reading state information... Done
Reading extended state information
Initializing package states... Done
The following packages are BROKEN:
linux-headers-2.6.30-2-686
The following NEW packages will be installed:
linux-headers-2.6.30-2-common{a}
0 packages upgraded, 2 newly installed, 0 to remove and 8 not upgraded.
Need to get 4,029kB of archives. After unpacking 25.6MB will be used.
The following packages have unmet dependencies:
linux-headers-2.6.30-2-686: Depends: linux-kbuild-2.6.30 which is a
virtual package.

The following actions will resolve these dependencies:

Keep the following packages at their current version:
linux-headers-2.6.30-2-686 [Not Installed]

Score is -9881

Accept this solution? [Y/n/q/?]
No packages will be installed, upgraded, or removed.
0 packages upgraded, 0 newly installed, 0 to remove and 8 not upgraded.
Need to get 0B of archives. After unpacking 0B will be used.



Hi,
I have installed linux-headers-2.6.30-2-686 and linux-kbuild-2.6.30 in
Squeeze.
I can't recall whether I have installed through Synaptic or manually
download linux-kbuild-2.6.30.

http://packages.debian.org/lenny-backports/linux-kbuild-2.6.30

Maybe it is not the best way but it work's in my case.
--
Bye,
Goran Dobosevic


--
To UNSUBSCRIBE, email to debian-user-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
 
Old 01-28-2010, 06:54 AM
godo
 
Default hangs with 2.6.32 on debian squeeze?

Thank you! That worked fine (dpkg -i ...)!
G.




I'm glad that works.

Goran


--
To UNSUBSCRIBE, email to debian-user-REQUEST@lists.debian.org
with a subject of "unsubscribe". Trouble? Contact listmaster@lists.debian.org
 

Thread Tools




All times are GMT. The time now is 10:10 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org